/*
 Theme Name:   Pocket Child
 Theme URI:    https://array.is/themes/pocket-wordpress-theme/
 Description:  Pocket Child Theme
 Author:       Chris Hardie
 Author URI:   http://chrishardie.com
 Template:     pocket
 Version:      1.0.0
 Text Domain:  pocket-child
*/

@import url("../pocket/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import  "orgSeries.css";

/* Mailchimp Customization */

.mc_custom_border_hdr {
    margin: 0 0 4% 0;
    font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
    font-size: 24px;
}

#mc_signup_submit {
    width: 50%;
}

#comments .comment-notes {
	display: inline;
}

#respond .required {
	display: inline;
}
